<div class="page-container is-fullwidth">
  <div class="page-header-container">
    <app-page-header [pageInfo]="pageHeaderInfo"></app-page-header>
    <p class="chapo" i18n="@@credits.description">
      Here are the open source tools used by data.grandlyon.com.
    </p>
  </div>

  <div class="credits-container">
    <div class="item" *ngFor="let credit of credits">
      <div class="credit">

        <div class="logo-content">
          <a [href]="credit.links[0].url" target="_blank" *ngIf="credit.links && credit.links[0]; else withoutLink">
            <img [src]="credit.logo" [alt]="credit.name">
          </a>
          <ng-template #withoutLink>
            <img [src]="credit.logo" [alt]="credit.name">
          </ng-template>
        </div>
        <span class="title">{{credit.name}}</span>
        <p>{{credit.description}}</p>

        <div class="bottom-section">
          <a *ngIf="credit.links && credit.links[0]" [href]="credit.links[0].url" i18n="@@credits.visitWebsite">Visit
            the website</a>
        </div>
      </div>
    </div>
  </div>

</div>